#cmpp-content {
  margin-top: 70px;
}

.loader {
  position: absolute;
  top: 2px;
}

#advanced_search .collapse_content {
  font-size: 14px;
}

#advanced_search .collapse_content ul li {
  margin: 10px 0;
}

#advanced_search .collapse_content ul li a,
#advanced_search .collapse_content ul li a:hover {
  text-decoration: none;
  color: var(--theme-primary);
}

#advanced_search.capacities #assetgroup {
  display: none;
}

.head {
  display: block;
  width: 100%;
  padding: 0 16px 10px 16px;
  border-bottom: 1px solid var(--theme-border-light);
}

#content-wrapper {
  padding-left: 10px;
}

.app-body .sidebar {
  z-index: 2;
}

hr {
  border-top: 1px solid var(--theme-border-light);
}

.title-container {
  background: #fff;
  margin-top: 80px;
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 20px;
}

.data .action-buttons.prod-instance {
  text-align: center;
}

.sidebar .inner {
  position: relative;
  padding: 14px 0px;
  width: 90%;
  margin: 0 auto;
}

.sidebar-hidden .sidebar .inner {
  width: 100% !important;
}

.releases-input input:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
  outline: #007bff;
}

.form-input-box {
  padding: 10px;
  border: 1px solid #e2e2e2;
  border-radius: 3px;
}

.form-input-box::-webkit-input-placeholder {
  color: currentColor;
  opacity: 0.5;
}

.form-input-box:focus {
  outline: 1px solid #2274a5;
}

.custom-loader.centered {
  transform: none !important;
}

.confirm-dialog .pop-up-bg {
  opacity: 0.6;
  pointer-events: none;
}

.confirm-dialog .pop-up {
  background-color: var(--theme-primary);
  position: relative;
  border-radius: 3px;
  box-shadow: none;
  max-width: 75%;
}

.confirm-dialog .pop-up-body {
  background-color: var(--theme-paper);
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.confirm-dialog .pop-up .pop-up-title {
  padding: 10px;
  font-size: 20px;
  border-radius: 3px;
}

.confirm-dialog .pop-up .pop-up-body::-webkit-scrollbar {
  width: 5px;
}
.confirm-dialog .pop-up .pop-up-body::-webkit-scrollbar-thumb {
  background-color: #b7b8b9;
  border-radius: 5px;
}

.component-log-list ul li {
  list-style-type: none;
}

/* sidebar styles for rbm tools only */

.inner {
  min-height: 310px !important;
}

/* toast styles */

.Toastify__toast {
  /* --toastify-toast-bd-radius */
  border-radius: 8px !important;
  position: relative;
}

.Toastify__toast-theme--colored.Toastify__toast--error {
  background: rgb(255, 200, 200) !important;
  border: 2px solid rgba(231, 76, 60, 0.1);
}

.Toastify__toast-theme--colored.Toastify__toast--success {
  background: rgb(200, 255, 200) !important;
  border: 2px solid rgba(7, 188, 12, 0.1);
}

.Toastify__toast-theme--colored.Toastify__toast--success,
.Toastify__toast-theme--colored.Toastify__toast--warning {
  padding: 10px 10px 20px 10px;
}

.Toastify__toast-theme--colored.Toastify__toast--info {
  background: rgb(255, 255, 255) !important;
  border: 2px solid rgba(52, 152, 219, 0.1);
}

.Toastify__toast-theme--colored.Toastify__toast--warning {
  background: rgb(255, 255, 200) !important;
  border: 2px solid rgba(241, 196, 15, 0.1);
}

.Toastify__toast-theme--colored.Toastify__toast--success
  .Toastify__progress-bar {
  background-color: var(--toastify-color-success) !important;
}

.Toastify__toast-theme--colored.Toastify__toast--warning
  .Toastify__progress-bar {
  background-color: var(--toastify-color-warning) !important;
}

.Toastify__toast-body {
  display: flex;
  gap: 20px;
  padding: 0 12px !important;
}

.Toastify__toast-body .toast-title {
  font-weight: bold;
  color: var(--theme-primary);
}

.Toastify__toast-body .toast-subtitle {
  color: var(--theme-primary);
}

.Toastify__toast-icon {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 20px;
  aspect-ratio: 1;
}

.Toastify__toast-theme--colored .Toastify__toast-icon::before {
  content: "";
  position: absolute;
  width: 200%;
  aspect-ratio: 1;
  border-radius: 50%;
  z-index: -1;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
}

.Toastify__toast-theme--colored.Toastify__toast--error
  .Toastify__toast-icon::before {
  background-color: rgba(231, 76, 60, 0.8);
}

.Toastify__toast-theme--colored.Toastify__toast--success
  .Toastify__toast-icon::before {
  background-color: var(--toastify-color-success);
}

.Toastify__toast-theme--colored.Toastify__toast--info
  .Toastify__toast-icon::before {
  background-color: var(--toastify-color-info);
}

.Toastify__toast-theme--colored.Toastify__toast--warning
  .Toastify__toast-icon::before {
  background-color: var(--toastify-color-warning);
}

.Toastify__toast-theme--colored.Toastify__toast--error
  .Toastify__toast-icon
  svg {
  fill: #fff;
}

.Toastify__toast-theme--colored.Toastify__toast--success
  .Toastify__toast-icon
  svg {
  fill: #fff;
}

.Toastify__close-button > svg {
  fill: var(--theme-primary) !important;
}

.Toastify__toast-theme--colored.Toastify__toast--info .toast-content,
.Toastify__toast-theme--colored.Toastify__toast--info
  .toast-content-action
  span
  > i {
  color: var(--theme-primary);
}

.Toastify__toast ul {
  padding-left: 20px;
}

.Toastify__toast-theme--colored.Toastify__toast--info .toast-content-action {
  position: absolute;
  right: 10px;
  bottom: 10px;
  cursor: pointer;
}

.Toastify__toast-theme--colored.Toastify__toast--info
  .toast-content-action:hover {
  opacity: 0.8;
}

.Toastify__toast-theme--colored.Toastify__toast--info .toast-content {
  padding: 10px 5px 10px 0px;
  max-height: 200px;
  overflow-y: auto;
  font-size: 0.8em;
}

.Toastify__toast-theme--colored.Toastify__toast--info
  .toast-content::-webkit-scrollbar {
  width: 5px;
}

.Toastify__toast-theme--colored.Toastify__toast--info
  .toast-content::-webkit-scrollbar-thumb {
  background-color: #b7b8b9;
  border-radius: 3px;
}
